package client_services

import "cpone/db"

type ServicesMdDokter struct {
	MdDokterStore db.AppStore
}

func NewServicesMdDokter(uStore db.AppStore) *ServicesMdDokter {

	return &ServicesMdDokter{

		MdDokterStore: uStore,
	}
}
